/*
 Theme Name:   Sydney Child
 Author:       Daniel Andersson
 Template:     sydney
 Version:      1.0
 Text Domain:  sydney-child
*/
html {
  overflow-x: hidden;
}

.entry-header {
  display: none;
}

.widget_polylang {
  float: right;
  padding-right: 10px;
}
.widget_polylang ul {
  list-style-type: none;
  display: flex;
  margin: 0;
  padding: 0;
  gap: 10px;
}
.header-wrap .site-logo {
  max-height: 50px;
}
.header-clone {
  position: absolute;
}
#content.page-wrap {
  margin-top: 100px;
  padding-top: 0;
}
.wp-block-social-links:not(.is-style-logos-only) .wp-social-link {
  background-color: #d65050;
  padding: 0;
}
.wp-block-social-links:not(.is-style-logos-only) .wp-social-link a {
  color: #fff !important;
}

a.go-top {
  background-color: transparent;
}
a.go-top svg {
  stroke: #ffffff;
}
a.go-top:hover {
  background-color: transparent;
}
a.go-top:hover svg {
  stroke: #cccccc;
}

footer.site-footer {
  background-color: #6796bf;
}
footer.site-footer a {
  color: #ffffff;
}
footer .site-info {
  position: relative;
  color: #ffffff;
}
footer .site-info #sidebar-footer {
  position: absolute;
  right: 0;
  width: 100px;
  padding: 0;
  bottom: 0;
}
footer .site-info .footer-widgets {
  background-color: transparent !important;
}
@media (min-width: 992px) {
  footer .site-info .footer-widgets .footer-widgets-grid {
    padding-top: 0;
    padding-bottom: 10px;
  }
}
footer ul {
  padding: 0;
}
footer ul li {
  list-style: none;
}

.main-headline {
  margin-top: 0 !important;
}

.ngg-galleryoverview.default-view {
  text-align: left !important;
  margin-bottom: 50px;
}

.sl-wrapper .sl-image .sl-caption {
  font-size: 17px !important;
}

@media only screen and (min-width: 768px) {
  #masthead {
    position: relative;
    top: 54px;
    -webkit-transition: background-color 0.3s ease-out;
    -moz-transition: background-color 0.3s ease-out;
    -ms-transition: background-color 0.3s ease-out;
    -o-transition: background-color 0.3s ease-out;
    transition: background-color 0.3s ease-out;
    background-color: rgba(103, 150, 191, 1);
  }
  #masthead.float-header {
    top: 0;
    position: fixed;
  }
}

@media only screen and (min-width: 768px) {
  #topHeader {
    position: absolute;
    top: 0;
    left: 0;
    background-image: url(/wp-content/uploads/2020/09/Blick-Berge-scaled.jpg);
    background-position: 50% 37%;
    background-size: cover;
    height: 100px;
    width: 100%;
    z-index: 10;
  }
}

@media only screen and (max-width: 767px) {
  .widget_polylang {
    float: right;
    position: absolute;
    right: 20px;
    top: 0;
  }
}

img.site-info {
  max-widht: 300px;
}

.wp-block-gallery.has-nested-images.is-cropped figure.wp-block-image:not(#individual-image) img {
  max-height: 230px;
}

/*# sourceMappingURL=style.css.map */

@media only screen and (max-width: 767px) {
    .header-wrap .btn-menu {
        float: right;
        margin: 0;
    }
    .header-wrap .row {
      display: flex;
    }
    .header-wrap .widget_polylang {
      position: relative;
      right: 0;
    }
    .header-wrap .row div:last-child {
      display: flex;
      width: 100%;
      justify-content: end;
      flex-direction: row-reverse;
      margin-right: 20px;
    }
}